SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004561: EFW 2.5.2 Community - Ethernet graphs no longer appear on the dashboard - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004561Endian FirewallGUIpublic2013-08-24 17:392017-05-16 22:39
Reporterjbenalluch 
Assigned Toluca-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionreopened 
PlatformOSOS Version
Product Version2.5 
Target VersionFixed in Versionfuture 
Summary0004561: EFW 2.5.2 Community - Ethernet graphs no longer appear on the dashboard
DescriptionAfter going to the upgrade process by typing efw-upgrade, the upgrade went smoothly.
However when logging in to the web GUI, the ethernet graphs were no longer shown
Steps To Reproduce- Log in to the web GUI
- Go to the system dashboard (with Ethernet widget enabled)
Additional Information- When minimizing the widget and maximizing it after a refresh, the graphs appear until the next refresh
- the displayed graph between refreshes is compressed in width (about 100px) as opposed to using the whole graph width
TagsNo tags attached.
Attached Filespng file icon EFW2.5.2.png [^] (156,755 bytes) 2013-08-24 17:39

- Relationships

-  Notes
(0008456)
svoelker (reporter)
2013-08-25 09:53

This also appears when you do a fresh install from the 2.5.2 iso.
(0008457)
luca-endian (developer)
2013-08-26 08:15

Can you clear the cache and verify?
And can you check whether the "collectd" daemon is running?
(0008460)
svoelker (reporter)
2013-08-26 08:22

the deamon seems tobe up:
root 4542 0.0 0.1 80944 2740 ? Ssl 10:17 0:00 /usr/sbin/collectd -C /etc/collectd.conf

clearing the cache didnt really help.
(0008485)
luca-endian (developer)
2013-08-29 08:23

svoelker could you try a collectd restart?
(0008492)
svoelker (reporter)
2013-08-29 12:41

this is working again, didnt touch anything tho.
(0008505)
jbenalluch (reporter)
2013-08-31 00:06

Restarting collectd fixed it for me
(0009171)
Anonymous (viewer)
2017-05-16 22:39

1
(0009172)
Anonymous (viewer)
2017-05-16 22:39

1

- Issue History
Date Modified Username Field Change
2013-08-24 17:39 jbenalluch New Issue
2013-08-24 17:39 jbenalluch File Added: EFW2.5.2.png
2013-08-25 09:53 svoelker Note Added: 0008456
2013-08-26 08:15 luca-endian Note Added: 0008457
2013-08-26 08:15 luca-endian Assigned To => luca-endian
2013-08-26 08:15 luca-endian Status new => feedback
2013-08-26 08:22 svoelker Note Added: 0008460
2013-08-29 08:23 luca-endian Note Added: 0008485
2013-08-29 12:41 svoelker Note Added: 0008492
2013-08-31 00:06 jbenalluch Note Added: 0008505
2013-08-31 00:06 jbenalluch Status feedback => new
2013-09-17 13:50 luca-endian Status new => resolved
2013-09-17 13:50 luca-endian Resolution open => no change required
2017-05-16 22:39 Anonymous Note Added: 0009171
2017-05-16 22:39 Anonymous Status resolved => feedback
2017-05-16 22:39 Anonymous Resolution no change required => reopened
2017-05-16 22:39 Anonymous Note Added: 0009172
2017-05-16 22:39 Anonymous Status feedback => closed
2017-05-16 22:39 Anonymous Fixed in Version => future

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker